Skip to main content
POST
/
v1
/
bot
/
crm
/
templates
/
apply
Apply CRM Template
curl --request POST \
  --url https://api.boostgpt.co/v1/bot/crm/templates/apply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "bot_id": "<string>",
  "template_key": "<string>",
  "replace": true,
  "create_new": true,
  "name": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Body

application/json
project_id
string
required
bot_id
string
required
template_key
string
required
replace
boolean
create_new
boolean
name
string

Response

Success

The response is of type object.